body {
    background-color: darkgreen;
}
img {
    width: 450px;
    border: 3px solid black;
}

h1 {
    color: lightcyan;
}

h2 {
    background-color: black;
    color: cyan;
}

p {
    color: lightcoral;
    font-family: sans-serif;
}
p1 {
    color: lightcoral;
    font-family: sans-serif;
}
p2 {
    color: orangered;
    font-family: serif;
}
p3 {
    color: lightseagreen;
    font-family: serif;
}
p4 {
    color: lightseagreen;
    font-family: serif;
}
p5 {
    color: lightcoral;
    font-family: serif;
}
p6 {
    color: lightseagreen;
    font-family: serif;
}
p7 {
    color: lightseagreen;
    font-family: serif;
}
p8 {
    color: lightcoral;
    font-family: sans-serif
}
p9 {
    color: lightseagreen;
    font-family: sans-serif
}
